from django.urls import path, include
from rest_framework.routers import DefaultRouter
from apps.warehouse.web.api.v1 import api

router = DefaultRouter()
router.register(r'inventory_entry', api.InventoryEntryViewSet, basename='inventory_entry')
router.register(
    r'inventory_sale_transaction',
    api.InventoryQuotaSaleTransactionViewSet,
    basename='inventory_sale_transaction'
)


urlpatterns = [
    path('v1/', include(router.urls)),
]
